/*     CSS DI PROGETTO            
	   PER UNA MIGLIORE GESTIONE E FACILITA' DI MANUTENZIONE            
	   OGNI EVENTUALE MODIFICA DI STILE DEVE ESSERE APPLICATE IN QUESTO MODULO

		- ELEMENTI -	*/
body {
	margin: 0;
	padding: 0;
	background-color: #F1F4F6;
	height: 100%
}
html, form {
	height: 100%
}

em {
	background-color: transparent
}

a:link {
/*	color: #385268;*/
	color: #0854A4;
	text-decoration: none;
}
a:visited {
	color: #660066;
	text-decoration: none;
/*	font-style: italic */
}
a:focus {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #0854A4;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
h2 {
	font-size: 120%;
	color:#385268;
	font-weight: bold
}
h5{color:#385268;}

pre{
	margin:0;
	padding:0
}
input{font-size:90%;color:#385268}

/*		- CLASSI -	*/
/*
.container {
	padding: 0 4px 0 4px;
	margin: 0px 0px 0px 0.8em;
	border-left: 2px solid #c6c8c5;
	border-right: 2px solid #c6c8c5;
	width: 78%;
	min-width: 753px;
	background-color: #fff
}
*/
    .container {	
	padding: 0 4px 0 15px;
	margin: 0px 0px 0px 0;
	border-right: 2px solid #c6c8c5;
/*RB 6/3/2008	width: 77%;*/
	width: 97%;
	height: auto !important;
	height:100%;
	min-height: 100%;
	min-width: 753px;
	background:#fff url(../img/bbb.jpg) repeat-y scroll left top;
	clear: both;
	float:left;
}
/*
*:first-child+html .container {
	margin-left: 0.5%;
}
*/
.cMarginBottom {
	height:100px
}
* html .cMarginBottom {
	margin-bottom: -20px
}

.boxMenu01a, .boxMenu02a, .boxMenu03a, .boxMenu04a {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 100%;
	width: 25%;
	font-weight: bold;
}

.boxMenu04a {
	width: 24.6%;
}
.primo {
	background-color: #EEEEEE;
	font-weight: bold;
	line-height: 2em;
	left: 0;
	border-left: 0;
}
.primo a {
	color: #063F7B;
	font-weight: bold;
}

table.boxLevel03 {
	border: 0px solid #fff;
	border-collapse: collapse
}
table.boxLevel03 td {
	text-align: justify
}

td.coll {
	padding: 5px;
	border-top: 1px solid #00aeef;
	border-bottom: 1px solid #00aeef;
}
td.coll a {
	color: #07478B;
}
td.dataGridPager {
	padding: 5px;
}

img.testata {
	width: 100%;
	height: 100%
}

.noteDx {
	color: #999999;
	text-align: right;
}
.searchHome {
	margin: 0px;
	padding: 0px;
	color: #112F4A;
	background-color: #E6ECEF;
	border: 1px solid #385268;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.boxLevel01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00AEEF;
	margin: 0px;
	padding: 3px;
	line-height:1.5em;
	/*height: 20px;*/
}

.boxLevel03 {
	background-color: #F6F9FB;
	margin: 0px;
	padding: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00AEEF;
}
.boxLevel03  img{
	margin: 0px;
}

.boxBreadcrumbs 
{
	width:100%;
	position:relative;
	clear:both;
	padding-top:0.7em !important;
	padding-top:0;
	padding-bottom: 0.7em
}

*:first-child+html .boxBreadcrumbs {
	padding-top:0 !important
}

.corpoPagina {
	text-align: justify;
}
/* abbiamo definito corpoPaginaAR per forzare l'allineamento a destra della
terza lingua se c'è l'arabo */
.corpoPaginaAR {
	text-align: right;
	direction:rtl;
}
.corpoPaginaARint {
	text-align: right;
	direction:rtl;
}
.boxgray 
{
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 1em;
    padding-bottom: 8px;
    background-color: #f3f3f5;
    color:#385268
  }

.newssummary
{
    border-bottom: #dadaff 1px solid;
    border-left: #dadaff 6px solid;
    color: #112f4a; 
    background-color: #ffffff;
    margin-bottom: 12px;
    margin-top: 0px;
    padding-left: 2px;
    padding-top: 0px;
}

.headerbutton {
	color: #0854A4;
	background-color: transparent;
	border-style: solid;
	border-width: 1px;
	border-top-color: #F0F0F0;
	border-left-color: #F0F0F0;
	border-bottom-color: #C8D0E0;
	border-right-color: #C8D0E0;
	font-family: "Verdana", "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 
	font-size: 100%
}

.advSearchButton {
	color: #0854A4;
	background-color: transparent;
	border-style: solid;
	border-width: 1px;
	border-top-color: #E5E5E5;
	border-left-color: #E5E5E5;
	border-bottom-color: #C8D0E0;
	border-right-color: #C8D0E0;
	font-family: "Verdana", "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 
	font-size: 100%
}

.FotoHome img {
	width:100%;
	height:100%
}
	
.barraDx {
	width: 100% !important;
	height: 2px !important
}

.searchBox {
	border-collapse: collapse
}

.itemSearch {
	font-size: 100%
}

.dataGridPageButtons {
	font-family: "Verdana","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #385268;
	padding: 0
}

.dataGridCurrentPageLabel {
	font-family: "Verdana","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: bold;
	color: #385268;
	padding: 0 0.2em 0 0.2em
}

.dataGridPageButtonsSeparator {
	color: #999999
}

.dataGridPagerDescription {
	color: #385268;
	font-weight: bold
}

img.closer {
	margin-bottom: 45px !important;
	margin-bottom: 75px
}

img.closerNews {
	margin-bottom: 10px !important;
	margin-bottom: 40px
}

div.h1 {
	font-size: 140%;
	color:#385268;
	font-weight: bold
}

div.h2 {
	font-size: 120%;
	color:#385268;
	font-weight: bold
}

div.h5 {
	color:#385268;
	font-weight: bold
}

/*		- IDENTIFICATIVI -	*/
#colonnaSx_Home {
	float: left; /*	width:72% !important;*/
	width: 69%
}

#colonnaSx_Home ul{	list-style-type: disc;	color:#385268}

#divFotoHome {
  float: left;
  /*width: 35%;
  height: 12em;*/
  width: 250px;
  height: 150px;
  margin-right:1em;
}

* html #divFotoHome {
	margin-bottom: -10px
}
#utility {
	height: 4em;
	padding: 0;
	margin-top: -1.3em;
	background: url(../img/ambasciata.gif) no-repeat left;
}

#divTop {
/*	height: 0.5em;*/
}

#divCurriculum 
{
	float:left;
	height:auto;
	text-align:left;
	width: 100%;
	background: url(../img/item03.gif) no-repeat left;
}
#divMessaggio 
{
	float:left;
	height:auto;
	text-align:left;
	width: 100%;
	background: url(../img/item03.gif) no-repeat left;
}
#menu {
	width: 100.4%;
	display: block;
	overflow:hidden;
/*	height: 10em*/
}
#divNavigation62 ul{
	list-style-type: disc;
	color: #385268
}

#menu ul {
	list-style-type: none;
}
#menu01a {
	float: left;
}
#menu02a {
	float: left;
}
#menu03a {
	float: left;
}
#menu04a {
	float: left;
}
#menu li {
	padding-left: 0;
	font-weight: normal;
	border-left: 1px solid #00AEEF;
}
#divMappa {
	float: right;
	margin-top: 1em;
	text-align: right;
}

#divBenvenuto{
	padding: 0;
	margin: 0;
    width:100%;
    height:58px;
	}

#colonnaDx {
	float: right;
	margin-top: 0px;
	width: 29.5%;
	text-align: center;
	margin-bottom: 2.2em !important;
	margin-bottom: 5em;
}
*:first-child+html #colonnaDx {
	margin-bottom: 4.2em
}

#StatiVicini a , #StatiVicini_eng a {
	float: left;
	width:100%
}

#divFoto_Ambasciatore {
	float: left;
}
#divDatiAmbasciatore {
	float: right;
	padding-left: 0px;
	text-align: left;
	width: 64%
}
#divTestoHome {
	padding-left: 5px;
	padding-top: 0.8em;
	height: auto;
	text-align: justify
}

#TestoHome img{
	margin-bottom:0px;
	padding-bottom:0px:
}


#divMessaggio {
	float: left;
	width: 100%;
	height: 1.5em;
	text-align: left
}

#divStatiVicini{text-align:left;width:100%;height:75%}
#divReteDI{text-align:left; padding-left:2px;font-size:80%}
#divInizio{text-align:right}
#divFooter {
	padding: 0 4px 0 15px;
	width:97%;
	min-width: 753px;
	height: 2em;
	margin-top: -2.6em;
/*	margin-left: 0 !important;
	margin-left: 10px;*/
	position: relative;
	bottom: 0.5em;
	bottom: 2.8em !important;
	clear:both;
	z-index: 100;
	border-right: 2px solid #c6c8c5 !important;
	border-right: 0px solid #c6c8c5;
/*	background:#fff url(../img/bbb.jpg) repeat-y scroll left top*/
}
*:first-child+html #divFooter{
	bottom: 0 !important
}
	
#divLink_Correlati {
	height: 100%;
	width: 100%;
	text-align: left;
/*
	padding-left: 1em;
	background: url(../img/item01.gif) no-repeat left
*/	
}
#divLink_Correlati img{
	margin: 0px
}

#divTitleResult{width:100%;margin-top:3em !important;margin-top:0}

*:first-child+html #divTitleResult{margin-top:0 !important}

#divSfera{float:left;}

#Testo_pag_interm img, #Testo_pag_interm_eng img, #Testo_pag_interm_3 img,
#TestoNews img, #TestoNewsEng img, #Testo_News_3 img, 
#Testo_pag_int img, #Testo_pag_int_eng img, #Testo_pag_int_3 img,
#Testo_It img, #Testo_Eng img, #Testo_3 img {
	/*float: left;*/
	margin-bottom: 0.1em;
	margin-left: 0.6em;
	margin-right: 1em
}

div.centeredImg img {
	float: none!important
}